/* CSS Document */
body 
{
	margin:0px;
	margin-top:0px;
	background-color:#000000;
	background-image:url(../images/page-bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	font-family:arial;
	font-size: 12px;
	font-weight: normal;
	color:#333333;
	line-height:16px;
	text-align:left;
}


form
{
	margin:0px;
	padding:0px;
}

#outer
{
	width:994px;
	margin:auto;


}

.top-main
{
	width:994px;
	margin:auto;
	height:112px;
	background-image:url(../images/top-bg.jpg);
	background-position: top right;
	background-repeat:no-repeat;
	
}



.main
{
	width:984px;
	color:#FFF;
	background-image:url(../images/content-bg.jpg);
	background-repeat: repeat-y;
	margin:auto;
	padding-top:21px;
	padding-left:5px;
	padding-right:5px;
}



.left
{
	float:left;
	
}

.right
{
	float:right;
}


.clear
{
	clear:both;
}

.height_30
{
	height:30px;
	font-size:10px;
	width:20px;
}






/* TOP LINKS CLASS STARTS HERE */

.top_links_bg
{
	float:left;
	margin-top:55px;
	padding-left:156px;


}


.top_links a:link, .top_links a:visited 
{	
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
	display:block;
	padding-right:11px;
	padding-left:10px;
	height:11px;
	float:left;
	display:block;
	padding-top:0px;
		height:35px;
		padding-top:18px;


		
}

.top_links a:hover, .top_links a:visited:hover
{
	color:#f2c20b;
	text-decoration:none;
	font-weight:normal;
	display:block;
	padding-right:11px;
	padding-left:10px;
	height:11px;
	float:left;
	display:block;
	padding-top:0px;
	height:35px;
		padding-top:18px;
}

.top_links_last a:link, .top_links_last a:visited 
{	
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
	display:block;
	padding-left:10px;
	height:11px;
	float:left;
	width:80px;
	padding-top:0px;
		height:35px;
		padding-top:18px;

		
}

.top_links_last a:hover, .top_links_last a:visited:hover
{

	color:#f2c20b;
	text-decoration:none;
	font-weight:normal;
	display:block;
	padding-left:10px;
	height:11px;
	float:left;
	padding-top:0px;
		height:35px;
		padding-top:18px;
}


li.top_links
{
	float:left;
	list-style:none;
	background-image:url(../images/top-links-divider.gif);
	background-repeat:no-repeat;
	background-position:right;
	font-weight:normal;
	margin:0px;
	height:15px;
}

li.top_links_last
{
	float:left;
	list-style:none;
	font-weight:normal;
	height:11px;
	margin:0px;
	
}

.hero-image
{
	margin-bottom:1px;
}


.main-content
{
	padding-left:30px;
	padding-right:30px;
}


.main-content-inside
{
	float:left;
	padding-left:30px;
	padding-right:30px;
	width:600px;
}


.box
{
	float:left;
	width:321px;
	margin-right:10px;
	
}

.box-last
{
	float:left;
	width:321px;
	
}

.box-gray-title-bg
{
	background-image:url(../images/boxes-gray-title-bg.jpg);
	background-repeat:no-repeat;
	width:311px;
	height:20px;
	padding-left:10px;
	padding-top:18px;
}

.box-yellow-title-bg
{
	background-image:url(../images/boxes-yellow-title-bg.jpg);
	background-repeat:no-repeat;
	width:311px;
	height:20px;
	padding-left:10px;
	color:#000;
	padding-top:18px;
}



.box-content-bg
{
	background-image:url(../images/boxes-content-bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	color:#CCC;
	width:301px;
	padding:10px;
	margin-bottom:10px;
	height:103px;
}


.box-content-bg-form
{
	background-image:url(../images/boxes-content-bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	color:#CCC;
	width:301px;
	padding:10px;
	margin-bottom:10px;
}
.right-text-field
{
	height:18px;
	width:210px;
	background-color:#FFF;
	border:0px;
	margin-bottom:4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;

}

.right-text-area
{
	height:60px;
	width:210px;
	background-color:#FFF;
	border:0px;
	margin-bottom:4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;

}
.right-text-field_captha
{
	height:18px;
	width:110px;
	background-color:#FFF;
	border:0px;
	margin-bottom:4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;

}














.right_section
{
	float:left;
	width:240px;
}


.right_section a:link, .right_section a:visited 
{	
	color:#0A2DB2;
	text-decoration:underline;
	font-weight:normal;

		
}

.right_section a:hover, .right_section a:visited:hover
{
	color:#333333;
	text-decoration:none;
	font-weight:normal;
}

.right-title-bg
{
	background-image:url(../images/right-title-bg.gif);
	width:218px;
	height:23px;
	font-size:14px;
	font-weight:bold;
	padding-left:12px;
	padding-right:12px;
	padding-top:10px;
	color:#FFF;
}


.right_content
{
	background-image:url(../images/right-content-bg.gif);
	width:222px;
	padding-left:12px;
	background-repeat:repeat-y;
	padding-right:12px;
	padding-top:10px;
	padding-bottom:7px;
}

.right-bottom-bg
{
	background-image:url(../images/right-bottom-bg.gif);
	width:242px;
	height:9px;
	font-size:0px;

}


.main-sec
{
	float:left;
	width:636px;
	padding-right:63px;
}

.main-sec-inside
{
	float:left;
	width:620px;
	padding-left:24px;
	padding-right:24px;
}



.right-content
{
	line-height:150%;
	margin-top:10px;
	padding-left:20px;
	padding-right:10px;
	overflow:auto;
	position:absolute;
	bottom:90px;
	width:670px;
	top:315px;
}





/* FOOTER STARTS */

.footer
{
	background-color:#000;
	border:1px solid #313131;
	width:978px;
	height:25px;
	text-align:left;
	color:#999999;
	font-size:11px;
	background-repeat:no-repeat;
	padding-left:8px;
	padding-right:8px;
	padding-top:10px;
	margin:auto;
	margin-bottom:10px;
	margin-top:5px;
}

.bottom
{
	height:40px;
	width:994px;
	text-align:center;
	color:#999999;
	font-size:11px;
	background-repeat:no-repeat;
	margin:auto;


}

.footer a:link, .footer a:visited 
{	
	color:#999999;
	text-decoration:none;
	font-weight:normal;

		
}

.footer a:hover, .footer a:visited:hover
{
	color:#ffffff;
	text-decoration:none;
}

.bottom a:link, .bottom a:visited 
{	
	color:#999999;
	text-decoration:none;
	font-weight:normal;

		
}

.bottom a:hover, .bottom a:visited:hover
{
	color:#ffffff;
	text-decoration:none;
}



/* FOOTER ENDS */

ul
{
	margin:0px;
	padding:0px;

}


li
{
	padding-top:2px;
	margin-left:15px;
	list-style-type: bullet;

}
ul.right
{
	margin:0px;
	padding:0px;
	margin-left:0px;

}




h1
{
	font-family:arial;
	color:#f2c20b;
	background-repeat:no-repeat;
	text-align:left;
	font-weight:normal;
	height:35px;
	padding:0px;
	padding-bottom:0px;
	margin-bottom:10px;
	margin:0px;
}



h2
{

	font-size:16px;
	color:#f2c20b;
	background-repeat:no-repeat;
	font-weight:bold;
	text-align:left;
	padding-bottom:0px;
	height:20px;
	margin:0px;
}

h3
{

	font-size:16px;
	color:#333333;
	background-repeat:no-repeat;
	font-weight:bold;
	text-align:left;
	padding-bottom:0px;
	height:20px;
	margin:0px;
}


h4
{

	font-size:18px;
	color:#333333;
	text-align:left;
	font-weight:normal;
	margin:0px;
	padding-bottom:10px;
}



a, a:link, a:active, a:visited
{
	color:#ecbb02;
	font-weight:normal;
	text-decoration:underline;
}

a:hover, a:visited:hover
{
	color: #cccccc;
	text-decoration:none;
}

img
{
	border:0px;
	
}

.top-box
{
	padding-left:154px;
	padding-top:5px;
	color:#FFF;
	padding-bottom:10px;
	font-size:11px;
}


.top-box a:link, .top-box a:active,  .top-box a:visited
{
	color:#ffffff;
	font-weight:normal;
	text-decoration:underline;
}




.anchor-height
{
	width:150px;
	height:150px;
	display:block;
	
	
	
	}


.text-box
{
	border: 1px solid #cccccc;
	width:250px;
	height:22px;
	color:#333333;
	
	
	}
	
	.mid-box
{
	border: 1px solid #cccccc;
	width:250px;
	height:38px;
	padding-top:2px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	
	}
	
	.comments-box
{
	border: 1px solid #cccccc;
	width:350px;
	height:80px;
	padding-top:2px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	
	
	}

/* TABLE STYLE
 ****************************/

 .cell-color
 {
	 background-color:#e8edee;
	
	 
	 
	 }